読者です 読者をやめる 読者になる 読者になる

Ruby Development Tool(RDT)

RDTプラグインをインストールするとeclipseRubyが書けて実行できます。
RDTはAptanaRadRailsにも同梱されていますが、結構重いのでRailsはいいやっていう方はRDTだけインストールすれば良いでしょう。

http://sourceforge.net/projects/rubyeclipse